<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

<!--Enlazo el js con la función-->
	<script type="text/javascript" src="1.js"></script>

	<script type="text/javascript">

		window.addEventListener("load", function() {
			let caja=document.querySelector(".uno");
			caja.innerHTML=funcion2();
			funcion3();
			document.querySelector("#sal1").innerHTML=funcion2();
		
		});
		
	
	</script>

	
</head>
<body>

	<script type="text/javascript">

		<!--Enlazo el js con la función-->
	
	funcion1();

	</script>

	<div class="uno"></div>

	<div id="sal1">
	
</body>
</html>